=== debian/changelog ===
glite-lbjp-common-log (1.2.0-5) unstable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Tue, 01 May 2012 21:31:45 +0200
