=== debian/control ===
Source: glite-lbjp-common-log
Priority: extra
Maintainer: CESNET Product Teams <emi-lb@metacentrum.cz>
Uploaders: František Dvořák <valtri@civ.zcu.cz>
Build-Depends: debhelper (>= 7.0.50~), chrpath, libtool, liblog4c3, liblog4c-dev
Standards-Version: 3.9.1
Section: libs
Homepage: http://glite.cern.ch
DM-Upload-Allowed: yes
Vcs-Cvs: :pserver:anonymous@jra1mw.cvs.cern.ch:/cvs/jra1mw
Vcs-Browser: http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi

Package: libglite-lbu-log1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Definitions of glite common logging formats for LB and JP
 Definitions of glite common logging formats for LB and
 JP.

Package: libglite-lbjp-common-log-dev
Section: libdevel
Architecture: any
Provides: glite-lbjp-common-log
Depends: libglite-lbu-log1 (= ${binary:Version}), ${misc:Depends}
Description: Development files for gLite L&B/JP common log module
 This package contains development libraries and header files for gLite L&B/JP
 common log module.

Package: glite-lbjp-common-log-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libglite-lbu-log1 (= ${binary:Version}), ${misc:Depends}
Description: gLite L&B/JP common log module debugging symbols
 This package contains debugging symbols for gLite L&B/JP common log module.
