## glite-lbjp-common-log 1.3.1

=== Makefile ===
--- 
+++ 
@@ -12,6 +12,8 @@
 sysconfdir=/etc
 log4c_prefix=/usr
 
+default: all
+
 -include Makefile.inc
 -include ${top_srcdir}/project/version.properties
 
@@ -19,6 +21,13 @@
 
 CC=gcc
 VPATH=${top_srcdir}/interface:${top_srcdir}/src:${top_srcdir}/tests
+
+SOURCES=\
+	config/log4crc* \
+	project/.post* \
+	src/*.c src/*.h \
+	tests/*.c tests/log4crc \
+	LICENSE Makefile README
 
 LOG4C_CFLAGS:=-I${log4c_prefix}/include
 LOG4C_LIBS:=-L${log4c_prefix}/${libdir} -L${log4c_prefix}/lib -llog4c
@@ -56,7 +65,7 @@
 version_info:=-version-info ${shell \
 	perl -e '$$,=":"; @F=split "\\.","${version}"; print $$F[0]+$$F[1]+${offset},$$F[2],$$F[1]' }
 
-default all: compile
+all: compile
 
 compile: ${LTLIB}
 
@@ -79,6 +88,7 @@
 clean:
 	rm -rvf *.o *.lo .libs lib*
 	rm -rvf test
+	rm -rvf dist ${package}-*.tar.gz
 
 distclean:
 	rm -rvf Makefile.inc *.spec debian/
@@ -94,3 +104,5 @@
 
 %.o %.lo: %.c
 	${COMPILE} -c $<
+
+.PHONY: default all compile stage install check clean distclean dist distcheck
