=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,7 @@
 	rm -vf $(CURDIR)/debian/tmp/usr/lib/*.la
 	rm -vf $(CURDIR)/debian/tmp/usr/lib/*.a
 	find $(CURDIR)/debian/tmp -name '*' -print | xargs -I {} -i bash -c "chrpath -d {} > /dev/null 2>&1" || echo 'Stripped RPATH'
-	mv $(CURDIR)/debian/tmp/usr/share/doc/glite-lbjp-common-log-1.2.0 $(CURDIR)/debian/tmp/usr/share/doc/glite-lbjp-common-log
+	mv $(CURDIR)/debian/tmp/usr/share/doc/glite-lbjp-common-log-1.3.1 $(CURDIR)/debian/tmp/usr/share/doc/glite-lbjp-common-log
 	(cd $(CURDIR)/debian/tmp/usr/share/doc/glite-lbjp-common-log; \
 	 rm -fv ChangeLog LICENSE; \
 	 cat $(CURDIR)/project/ChangeLog | gzip -9 > changelog.gz)
