=== debian/control ===
--- 
+++ 
@@ -2,13 +2,21 @@
 Priority: extra
 Maintainer: CESNET Product Teams <emi-lb@metacentrum.cz>
 Uploaders: František Dvořák <valtri@civ.zcu.cz>
-Build-Depends: debhelper (>= 7.0.50~), chrpath, libtool, liblog4c3, liblog4c-dev
+Build-Depends: debhelper (>= 7.0.50~), libtool, liblog4c-dev
 Standards-Version: 3.9.1
 Section: libs
 Homepage: http://glite.cern.ch
 DM-Upload-Allowed: yes
 Vcs-Cvs: :pserver:anonymous@jra1mw.cvs.cern.ch:/cvs/jra1mw
 Vcs-Browser: http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi
+
+Package: glite-lbjp-common-log
+Section: libs
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Common files for gLite L&B/JP common log module
+ This package provides log4c configuration file for gLite L&B/JP common log
+ module.
 
 Package: libglite-lbu-log1
 Section: libs
