=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 -include /usr/share/dpkg/buildflags.mk
 
 p_base=glite-lbjp-common-log
-p_dbg=glite-lbjp-common-log-dbg
+p_dbg=libglite-lbu-log1-dbg
 p_lib=libglite-lbu-log1
 p_dev=libglite-lbjp-common-log-dev
 
@@ -45,7 +45,7 @@
 	mkdir -p debian/$(p_dbg)/usr/share/doc
 	mkdir -p debian/$(p_dev)/usr/share/doc
 	mkdir -p debian/$(p_lib)/usr/share/doc
-	mv debian/tmp/usr/share/doc/glite-lbjp-common-log-1.3.6 debian/$(p_lib)/usr/share/doc/$(p_lib)
+	mv debian/tmp/usr/share/doc/glite-lbjp-common-log-1.3.8 debian/$(p_lib)/usr/share/doc/$(p_lib)
 	ln -s $(p_lib) debian/$(p_dbg)/usr/share/doc/$(p_dbg)
 	ln -s $(p_lib) debian/$(p_dev)/usr/share/doc/$(p_dev)
