=== debian/control ===
Source: glite-lbjp-common-log
Priority: extra
Maintainer: CESNET Product Teams <emi-lb@metacentrum.cz>
Uploaders: František Dvořák <valtri@civ.zcu.cz>
Build-Depends: debhelper (>= 7.0.50~), libtool-bin, liblog4c-dev
Standards-Version: 3.9.1
Section: libs
Homepage: http://glite.cern.ch

Package: glite-lbjp-common-log
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Common files for gLite L&B/JP common log module
 Definitions of glite common logging formats for LB and
 JP.
 .
 This package provides log4c configuration file for gLite L&B/JP common log
 module.

Package: libglite-lbu-log1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Definitions of glite common logging formats for LB and JP
 Definitions of glite common logging formats for LB and
 JP.

Package: libglite-lbjp-common-log-dev
Section: libdevel
Architecture: any
Provides: glite-lbjp-common-log
Depends: libglite-lbu-log1 (= ${binary:Version}), ${misc:Depends}
Description: Development files for gLite L&B/JP common log module
 Definitions of glite common logging formats for LB and
 JP.
 .
 This package contains development libraries and header files for gLite L&B/JP
 common log module.

Package: libglite-lbu-log1-dbg
Section: debug
Architecture: any
Depends: libglite-lbu-log1 (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for gLite L&B/JP common log module
 Definitions of glite common logging formats for LB and
 JP.
 .
 This package contains debugging symbols for gLite L&B/JP common log module.
