=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk

p_base=glite-lbjp-common-log
p_dbg=libglite-lbu-log1-dbg
p_lib=libglite-lbu-log1
p_dev=libglite-lbjp-common-log-dev

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@ --parallel --fail-missing

override_dh_auto_configure: config.status
config.status:
	./configure --root=/ --prefix=/usr --libdir=lib --docdir=/usr/share/doc/$(p_base) --os-type=debian --project=emi

override_dh_auto_clean: config.status
	make clean

override_dh_clean:
	dh_clean
	rm -vf Makefile.inc config.status *.spec

override_dh_strip:
	dh_strip --dbg-package=$(p_dbg)

override_dh_auto_install:
	dh_auto_install
	rm -vf debian/tmp/usr/lib/*.la

override_dh_install:
	mkdir -p debian/$(p_lib)/usr/share/doc/$(p_lib)
	mv debian/tmp/usr/share/doc/$(p_base)/* debian/$(p_lib)/usr/share/doc/$(p_lib)
	dh_install

override_dh_installdocs:
	dh_installdocs --link-doc=$(p_lib)
