=== debian/watch ===
version=3
http://scientific.zcu.cz/emi/emi.lbjp-common.log/glite-lbjp-common-log-(.*)\.tar\.gz
